<template>
  <section
    data-cid="{ BhLoginImageCoverUi }"
    class="hidden lg:block w-0 flex-1"
  >
    <a-cover-l class="bg-orange-200">
      <a-center-l class="reset max-w-xl w-full xl:max-w-2xl" data-centered>
        <a-box-l class="reset w-full px-4">
          <bh-login-cover-svg class="h-full w-full object-cover" />
        </a-box-l>
      </a-center-l>
    </a-cover-l>
  </section>
</template>

<script>
import BhLoginCoverSvg from '~/assets/images/bizhunt-login.svg?inline';

export default {
  name: 'BhLoginImageCoverUi',
  components: {
    BhLoginCoverSvg,
  },
};
</script>
